## mkdocs-redirects 1.0.4

=== debian/changelog ===
mkdocs-redirects (1.0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [608e51d] Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:26:54 +0100

mkdocs-redirects (1.0.4-1) unstable; urgency=medium

  * [cf60e92] New upstream version 1.0.4
  * [6b2c701] d/copyright: Update copyright years and holders
  * [5b9f83b] d/control: Add additional deps for internal testing
  * [6938049] d/rules: Turn on internal test suite run
  * [215ce95] autopkgtest: Adding the upstream tests as autopkgtest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Apr 2022 11:14:06 +0200

mkdocs-redirects (1.0.1-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 01 Mar 2022 07:32:37 +0100

mkdocs-redirects (1.0.1-1) unstable; urgency=medium

  * [5e2ff6a] New upstream version 1.0.1
  * [35380aa] First and basic Debianization
    (Closes: #1006480)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Feb 2022 08:36:52 +0100
