=== debian/control ===
Source: mkdocs-redirects
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 mkdocs,
 pybuild-plugin-pyproject,
 python3-poetry,
 python3-pytest,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-redirects
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-redirects.git
Homepage: https://github.com/datarobot/mkdocs-redirects

Package: mkdocs-redirects
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin for mkdocs to create page redirects
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an addon for mkdocs to create page redirects
 (e.g. for moved/renamed pages).
