## mkdocs-redirects 1.0.6

=== debian/changelog ===
mkdocs-redirects (1.0.6-1) unstable; urgency=medium

  * [c136d6f] New upstream version 1.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 15 Aug 2022 10:35:55 +0200

mkdocs-redirects (1.0.5-1) unstable; urgency=medium

  * [8ceaecc] d/gbp.conf: Sign tags automatically
  * [3845a36] New upstream version 1.0.5
  * [355cbd7] d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Aug 2022 14:33:45 +0200
