=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-poetry,
  python3-pytest,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-redirects
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-redirects.git
 Homepage: https://github.com/datarobot/mkdocs-redirects
