## mkdocs-redirects 1.2.0

=== debian/changelog ===
mkdocs-redirects (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [818cc0e] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:47:33 +0100

mkdocs-redirects (1.2.0-1) unstable; urgency=medium

  * [17feacb] New upstream version 1.2.0
  * [452b790] d/control: Add setuptools to Build-Depends
    (Closes: #1020026)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Sep 2022 06:38:19 +0200

mkdocs-redirects (1.1.0-1) unstable; urgency=medium

  * [5c8a12f] New upstream version 1.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 Aug 2022 20:34:11 +0200
