=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  pybuild-plugin-pyproject,
  python3-poetry,
  python3-pytest,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-redirects
