## mkdocs-redirects 1.2.1

=== debian/changelog ===
mkdocs-redirects (1.2.1-1) unstable; urgency=medium

  * [a4a2f70] New upstream version 1.2.1
  * [570377d] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [d806e61] d/*: Update new project home
  * [58cd888] d/copyright: Update copyright information and data
  * [21da503] d/gbp.conf: Drop non-needed branch setting
  * [b65a6e4] autopkgtest: Use bash within Shebang
  * [43a99f0] d/{control,rules}: Move to dh-sequence-python3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 08:43:41 +0200
