=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  python3-all,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
 Build-Depends-Indep:
- dh-python,
  mkdocs,
- pybuild-plugin-pyproject,
  python3-poetry,
  python3-pytest,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-redirects
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-redirects.git
-Homepage: https://github.com/datarobot/mkdocs-redirects
+Homepage: https://github.com/mkdocs/mkdocs-redirects
 
 Package: mkdocs-redirects
 Architecture: all
