## mkdocs-redirects 1.2.2

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 .PHONY: dev
 
 test: dev ## Run tests
-	pytest -v tests/
+	.tools/ci.sh
 .PHONY: test
 
 release: build  ## Release to PyPi
