=== debian/changelog ===
mkdocs-redirects (1.2.2-1) unstable; urgency=medium

  * [9a0776a] d/watch: Add compression type gz
  * [4345cb1] New upstream version 1.2.2
  * [76bc6b3] d/control: Upstream moved to hatchling build system
  * [9d9ae90] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [9ab2481] d/control: Add BuildProfileSpecs on B-D
  * [f2212fe] d/copyright: Update copyright information and data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Nov 2024 20:01:26 +0100
