=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
 Build-Depends-Indep:
- mkdocs,
- python3-poetry,
- python3-pytest,
- python3-setuptools,
+ mkdocs <!nocheck>,
+ python3-hatchling,
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-redirects
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-redirects.git
 Homepage: https://github.com/mkdocs/mkdocs-redirects
